Bug 110296 - no ide-scsi module in kernel-2.6.0-0.test9.1.89
no ide-scsi module in kernel-2.6.0-0.test9.1.89
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-17 20:05 EST by Jean Everson Martina
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-18 03:16:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean Everson Martina 2003-11-17 20:05:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
there is no ide-scsi module default compiled in test kernels for 2.6
series

Version-Release number of selected component (if applicable):
kernel-2.6.0-0.test9.1.89

How reproducible:
Always

Steps to Reproduce:
1.modprobe ide-scsi
2.
3.
    

Actual Results:  FATAL: Module ide_scsi not found.

Additional info:
Comment 1 Arjan van de Ven 2003-11-18 03:16:50 EST
this is deliberate; you don't need ide-scsi anymore in 2.6 and (as a
result) the code has bitrotted to the unusable.

use cdrecord --dev=/dev/hdc  
etc etc

Note You need to log in before you can comment on or make changes to this bug.